Bug 11446 - Appletalk not loading
Summary: Appletalk not loading
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: modutils   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-16 15:16 UTC by Bryan Schappel
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-08 21:30:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bryan Schappel 2000-05-16 15:16:42 UTC
After installing version 6.2 and netatalk+asun (latest version on the
contrib site) the Appletalk protocols no longer load. When running
atalkd from the command line or at startup the following errors are
generated:

socket: invalid argument
socket: invalid argument
atalkd: can't get interfaces, exiting

The solution is to downgrade to 6.1.

Is this a kernel problem?

I have tried the latest kernel with the same results.

Comment 1 Alexandre Parenteau 2000-07-31 16:57:26 UTC
Doing a "insmod appletalk" before starting netatalk is a work-around to 

this problem.

Comment 2 Bill Nottingham 2002-04-02 03:12:48 UTC
Changing the alias for net-pf-5 to 'appletalk' instead of 'none' should fix this.


Note You need to log in before you can comment on or make changes to this bug.